Skip to main content
GET
/
v1
/
dashboard
/
billing
/
subscription
获取账户信息
curl --request GET \
  --url https://api.qhaigc.net/v1/dashboard/billing/subscription \
  --header 'Authorization: Bearer <token>'

功能说明

查询当前所使用的 API Key 的订阅详情、总配额、已使用额度和到期时间。

请求方式

GET /v1/dashboard/billing/subscription
该接口专门用于查询账户余额和订阅状态,路径参考了 OpenAI 的管理 API。

调用示例

import requests

url = "https://api.qhaigc.net/v1/dashboard/billing/subscription"
headers = {
    "Authorization": "Bearer sk-your-api-key-here"
}

response = requests.get(url, headers=headers)
print(response.json())

返回结果

{
  "object": "billing_subscription",
  "has_payment_method": true,
  "canceled": false,
  "canceled_at": null,
  "delinquent": null,
  "access_until": 1761223754,
  "hard_limit_usd": 100.0,
  "soft_limit_usd": 80.0,
  "system_hard_limit_usd": 100.0
}

相关参考

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200

账户信息